Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87386 - syntax error "Allow from from all"
Summary: syntax error "Allow from from all"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-httpd
Version: 8.0
Hardware: noarch
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-26 16:06 UTC by Ronny Blomme
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 20:20:49 UTC


Attachments (Terms of Use)

Description Ronny Blomme 2003-03-26 16:06:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
redhat-config-httpd generates a /etc/httpd/conf/httpd.conf file with

Allow from from all

statements in the <Directory> sections

Version-Release number of selected component (if applicable):
1.0.1-13

How reproducible:
Always

Steps to Reproduce:
1.start redhat-config-httpd
2.save and exit
3.
    

Actual Results:  In /etc/htttpd/conf/httpd.conf:
Allow from from all

Expected Results:  Allow from all

Additional info:

Comment 1 Sean McPherson 2003-11-12 19:07:43 UTC
Still a bug in RHEL 3

redhat-release-3AS-1
redhat-config-httpd-1.1.0-4
httpd-2.0.46-25.ent


Comment 2 Sean McPherson 2003-11-12 19:11:04 UTC
Whoops; Just found bug 86575. Testing w/ 1.1.0-5, will followup

Comment 3 Sean McPherson 2003-11-12 20:03:23 UTC
Okay maybe not :) 1.1.0-5 isn't on any SRPMS tree (AS2.1, AS3, 8 or 9)
so it must still be internal to you guys. If you need a beta tester,
let me know *grin*

Comment 4 Phil Knirsch 2004-07-30 16:00:51 UTC
Could you give the Fedora Development version a try?

That one should fix that bug.

Thanks,

Read ya, Phil

Comment 5 Bill Nottingham 2006-08-04 20:20:49 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.